<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity in JS Arrays</title>
</head>
<body>


	<script src="script.js"></script>
</body>
</html>